Subject: RE: HOMO-LUMO gap in Pt(II)

From: "Stefan Fau" <[email-masked]>
Date: Fri, 23 Apr 1999 13:28:48 +0200

Dear Jirka,

modeling a complex in solution by SCF calculations in the gas phase 
contains two errors: You neglect correlation and solvent effects.

Normally reaction energies are more sensitive to correlation than the 
geometry. I would not be surprised if this holds for HOMO-LUMO gaps too. 
By the way, DFT methods include correlation effects and are only slightly 
more expensive than HF calculations.

The HOMO -> LUMO transition is accompanied by a change of the charge 
distribution. Since the solvent can be polarized by the solute, your 
ground and excited state energies are lowered (by different amounts) 
in the presence of a solvent. 

There are two methods for inclusion of solvents, explicitly including 
the solvent molecules into the calculation (expensive!) and using a 
polarizable continuum as a model for the solvent (cheaper). 

Stefan
______________________________________________________________________
Dr. Stefan Fau
Fachbereich Chemie, AK Frenking
Philipps-Universität Marburg
35032 Marburg, Germany
[email-masked]

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Jirka Kozelka
> Sent: Thursday, April 22, 1999 9:01 PM
> To: [email-masked]
> Subject: CCL:HOMO-LUMO gap in Pt(II)
> 
> 
> Dear CCL-members,
> 
> I have carried out a number of SCF calculations on Pt(II) complexes with
> chloride, amine, and phosphine ligands, using Gaussian 94 and 98, with
> different basis sets, and find consistently HOMO-LUMO gaps of 0.3-0.4
> Hartrees, i.e., 65000-90000 cm-1. This is roughly 3 times the excitation
> energies of spin-allowed d-d bands seen in
> solutions of these species. The difference seems too big to me to be
> explained by electron relaxation. I would very much appreciate comments
> and/or explications on/of this apparent discrepancy.
> We have seen that the bond lengths and dipole moment coming from HF
> calculations are quite wrong for these compounds, and one has to apply 
> correlated methods to get these quantities right. But can it be that the
> difference in energies of the HF HOMO/LUMO one-electron orbitals is so
> far from the excitation energy?
> 
> I shall summarize the answers.
> 
> Thanks,
> 
> Jirka Kozelka
> 
> -- 
> Jirka Kozelka
> Universite Rene Descartes
> URA CNRS 400
> 45 rue des Saints-Peres
> 75270 Paris 06
> FRANCE
> Tel. +331 42 86 21 75
> Fax  +331 42 86 83 87
> E-mail: [email-masked]
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
> [email-masked]
> 
> 
> 
> 
>

---

From: Karpati Tamas <[email-masked]>
Date: Sat, 24 Apr 1999 14:08:38 +0100

Dear Jirka,

   Have you compared the experimental excitation energies 
to those came from CIS calculations? They should be much 
more precise since CIS is developed for this aim, and in fact,
this is the cheepest ab initio tool to perform such a calculation. 
Using Gaussian, you may even take the solvent effects into account.
I would suggest to try this.

Also, in the former days of spectroscopy, semiempirical methods 
were used for predicting electron excitation and ionisation energies.
If everything else fails, i would -at least- try some of them.
Most of them is parametrized on experimental data (IPs, etc.)
Many programs that are dealing with semiempirical calculations
allows you to carry out CIS calculations on semiempirical SCF, as well.
For very large systems -in my opinion- this is the only way.

Hope this helps.
Best wishes,

Tamas Karpati
Technical University of Budapest, Hungary
[email-masked]